@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{overflow-x:hidden;  font-family: "Cinzel", Noto serif TC;}






/*網站全域設定/＝＝＝＝＝*/
/*
  #ADA17E /*網站主要色系
  #cbc0a0 /*網站輔助色系1
  #658781; /*網站輔助色系2*/
  

/*引入字體*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap');


/*字型更換*/

.navigation, .stellarnav > ul > li > a b,
.footer_info ul,
.product-layer-two, .products-list .name, body.product_info_page .main_part,
.blog_box, .module_i_news ul,
body.promotions_page .main_part,.news_part,
body.album_page .show_content, body.album_class_page .show_content, body.album_info_page .show_content,
.contact_editbox, .contact_content, .blank_letter,
.animated-arrow b {
    font-weight: 400;
	letter-spacing: 1px;
}
.blank_letter{
    padding-top: 0;
    font-weight: 600;
    color: #323232;
}




/*  = 預設解除背景輪播 =  */

#content_main {
    margin: 0;    background: #ffffff;
}

.bannerindex {
    position: static;
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.swiper-slide img {
    height: auto;
}



/*滾動條全域設定---------- */

/*寬度*/
::-webkit-scrollbar {
    width: 6px;
}

/*軌道顏色*/
::-webkit-scrollbar-track{
    background-color: #F3F1ED;
    border-radius: 3px;
}

/*滑塊*/
::-webkit-scrollbar-thumb {
    background-color: #c38d4c;
    border-radius: 3px;
}

/*版面寬度*/
.main_header_area .container{
    max-width: 1200px;
    width: 100%;
}

.album_page .main_part ,
.album_class_page .main_part,
.album_info_page .main_part,
.share_page .main_part,
.product_page .main_part,
.product_info_page .main_part,
.contact_page .main_part,
.inquiry_page .main_part,
.work_page .main_part ,
.work_class_page .main_part,
.work_info_page .main_part{
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

.contact_editbox {padding: 0px 0px;}

/*內頁BANNER 設定*/
.banner {
    background: url(https://pic03.eapple.com.tw/skblawfirm/banner.jpg) no-repeat;
    height: 500px;
    background-size: cover;
    margin:70px auto;
    padding: 0;
    width: 90%;
    background-position-x: center;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: end;
}
.banner h5 {
    font-family:'Cinzel' ;
    background: #c18c53;
    padding: 10px;
    color: #ffffff;
    font-size: 25px;
    position: relative;
    text-align: left;
    letter-spacing: 2px;
    font-weight: normal;
}

.product_page .banner.banF h5::before {    content: 'CASES';}

.banner.banF h5::before {
    content: 'VIDEO';
    display: block;
    color: #ffffff;
    font-size: 50px;
}
.banner.banblog h5::before {
    content: 'News';
    display: block;
    color: #ffffff;
    font-size: 50px;
    font-family: 'Cinzel';
}

.banner.banC h5::before {
    content: 'Contact';
    display: block;
    color: #ffffff;
    font-size: 50px;
}

.banner.banE h5::before {
    content: 'Works';
    display: block;
    color: #ffffff;
    font-size: 50px;
}
body.blog_page.article_b .banner.banblog h5::before {
    content: 'Q&A';}
.banner.banA {display:none;}
.banner.banB {display:none;}
.banner.banC {display: none;}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

@media screen and (max-width: 1440px){
.banner {margin: 0px auto;}}


@media screen and (max-width: 1024px){  .banner {  height: 200px;}}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


#content {
    background: url(https://pic03.eapple.com.tw/skblawfirm/bbg.jpg) 0% 0% / cover fixed;
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   BANNER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*banner01*//*第一張大圖的偽元素*//*依樣可以放before+after 兩個*/
#content_main { margin:0;   background-color: #F2F2F2;}/*custom原本有寫*/
.bannerindex { position:sticky; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-banner { position:static; margin:0; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-slide img { height:auto;    animation: none;}/*custom原本有寫*/
.bannerindex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.bannerindex .swiper-slide:before ,.bannerindex .swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/



@keyframes swiff {
    0%,100%{
        transform: scale(1.2) rotateZ(0deg) translate(0px,0);
    }
    50%{
        transform: scale(1.3) rotateZ(2deg) translate(-100px,0);
    }

}
/* 文字 */
.bannerindex .swiper-slide:nth-child(2):after {
    background: url(https://pic03.eapple.com.tw/skblawfirm/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide:nth-child(1):before {
    background: url(https://pic03.eapple.com.tw/skblawfirm/banner-04.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: -2%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}



.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {animation: slide-fade-in 3s 0.3s  both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before {animation: slide-fade-in 3s 0.3s both;}

@keyframes slide-in-left {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


/*上升特效*/
  @keyframes slide-top {
  0% {-webkit-transform: translateY(100%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(100%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }

  @keyframes fade-in-elegant {
    0% {
        opacity: 0;
        transform: translateY(20px); /* 從下方滑入 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 最終位置 */
    }
}

@keyframes slide-fade-in {
    0% {
        opacity: 0;
        transform: translateX(-20px); /* 從左側滑入 */
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@-webkit-keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }}

    @media screen and (max-width: 500px) {
        .swiper-slide img {
            width: 200%;
        }
        .swiper-slide:nth-child(1) img {
            position: relative;
            height: auto;
        }
        .swiper-slide:nth-child(2) img {
            position: relative;
            height: auto;
            left: 0%;
        }
        
    }



/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*Header/＝＝＝＝＝*/
.nav-header {    max-width: 250px;}


.main_header_area{
	background: rgb(255, 255, 255);
    /*box-shadow: 1px 1px 10px rgba(0,0,0,0.07);*/
	/*background: url(https://pic03.eapple.com.tw/tspackage/bg.jpg) no-repeat center center;*/
	/*background: rgba(255,255,255,1);*/
	padding: 0px 20px;
}

.header_area,.header_area.sticky {
    z-index: 20000000;
}

.main_header_area .container {
    /*max-width: 1600px;*/
	max-width: 100%;
}
/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/
.navigation {
    padding: 0px 0px 0px calc(50px + 0vw);
    grid-template-columns: 260px 1fr;
}

.header_area { padding: 0px;   background:#ffffff;}


/*第一層*/

.stellarnav > ul > li > a{
	transition:all 0.3s;
}

.stellarnav > ul > li > a{
	margin: 30px 1vw;
	padding:0px;
    font-weight: 600;
    letter-spacing: 0.08em;
	color: #6d6d6d;

	/*height: unset;
    line-height: unset;
	overflow: unset;*/
	/* color: #FFFFFF; */
}
/* .stellarnav > ul > li:hover > a{color: #ff7b7b !important;text-shadow: unset !important;} */

.stellarnav li.has-sub > a:after {
    height: 8px;
    width: 8px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
	/*border-color: transparent #FFF #FFF transparent;*/
    border-color: transparent #777 #777 transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: border .2s;
    transition: border .2s;
    margin: 0px;
    top: 40px;
    right: -13px;
}

.stellarnav li.has-sub:hover > a:after {
    border-color: transparent #d6c0a9 #d6c0a9 transparent !important;
}

.stellarnav > ul > li > a::before{ height: 2px;}
.linksBtn {display: none;}


@media screen and (min-width:769px) {
	
	.stellarnav > ul > li > a, .stellarnav li.has-sub > a{
		position:relative;
	}
	
	.stellarnav > ul > li > a::before{
		position:absolute;
		content:"";
		width:0%;
		height:2px;
		background:#c38d4c;
		bottom:0px;
		left:50%;
		transform:translate(-50%,0px);
		transition:.5s;
	}
	
	.stellarnav > ul > li:hover > a::before{
		width:100%;
	}
	
	.stellarnav > ul > li:hover > a b {
		transform: translateY(-40px);
		-webkit-transform: translateY(-40px);
		-moz-transform: translateY(-40px);
	}
	
	
}


/*隱藏按鈕列最新消息按鈕*/

/* .stellarnav > ul > li:last-of-type, .footer_menu a:last-of-type,
.stellarnav > ul > li:nth-last-of-type(2), .footer_menu a:nth-last-of-type(2) {
    display: none;
} */


/*第二層*/
.stellarnav ul ul {
    background: #961009;
    width: 180px;
}
.stellarnav > ul > li.drop-left > ul {
    right: unset;
    left: 0px;
}
.stellarnav li li {
    border: unset;
	margin-bottom: unset;
}
.stellarnav li li > a , .stellarnav li li.has-sub > a{
	padding: 10px 15px;
    transition: all 0.5s;
    font-size: 15px;
    color: #343538;
    border-bottom: 1px solid #ddd;
    background: #fff;
	
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
	background: #dddddd;
	padding-left: 20px;
}

/*第三層*/
@media screen and (min-width: 769px){
	.stellarnav li li.has-sub > a:after, .stellarnav li.drop-left li.has-sub > a:after {
		height: 8px;
		width: 8px;
		display: block;
		border-style: solid;
		border-width: 0 1px 1px 0;
		border-color: transparent #eee #eee transparent !important;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: border .2s;
		transition: border .2s;
		margin: 0px;
		top: 18px !important;
		right: 15px;
	}
	
	.stellarnav li li.has-sub:hover > a:after, .stellarnav li.drop-left li.has-sub:hover > a:after {
		border-color: transparent #fff #fff transparent !important;
	}
	
	.stellarnav li ul ul {
		left: 160px !important;
		right: unset !important;
	}
}
.stellarnav li ul ul {
	background: #ffffff;
}

.stellarnav li ul ul li > a{
	background: #ffffff;
    border-bottom: 1px solid #dadada;
}

.stellarnav li ul ul li:hover > a{
	background: #dbd7c8;
}


/*SubMenu*/
.shop_search_btn {    background: #b79c7b; transition:.3s;height: 26px;margin-top: 1px;}
.shop_search_btn:hover {    background: #b79c7b;}
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {
    transition:.3s;
	/*color: #FFF;*/
}
.me_tp_features a.tp_btn_cart:hover, .me_tp_features a.tp_btn_notice:hover {
    color: #D6C5B2 !important;
}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #ADA17E;}
.shop_search_btn {border-radius: 0px;}
.box_search input[type=text]{border-radius: 0em;}

/*隱藏選單按鈕連結*/
.me_tp_features {
display: none;
}
.tp_links{display: none;}
.fa-phone-volume::before {display: none;}


/*隱藏中英文翻動動畫*/

.stellarnav > ul > li > a b {
    line-height: unset;
   	height: unset;
	transform: unset !important;
    -webkit-transform: unset !important;
    -moz-transform: unset !important;
	transition: unset;
    font-weight: 600;
}

.stellarnav > ul > li > a b:nth-of-type(2) {
	display:none;
}

.stellarnav > ul > li > a b:nth-of-type(2) {
	letter-spacing:0px;
}

.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a {  background: #dbd7c8; padding-left: 20px;color: #4C4C4C;}



/* logo */
.header_area.sticky .nav-brand {   max-width: 90px;}
.pageIndex .header_area .nav-brand {
    max-width: 275px;}

@media screen and (min-width: 769px){
	.stellarnav > ul > li > a b:nth-of-type(2) {
		text-transform: none;
	}
}


@media screen and (min-width: 1025px) {
	.header_area {
		position: fixed;
		width: 100%;
		top: 0px;
	}
	
	.main_header_area {
		transition: 0.3s ease;
		background: transparent;
		box-shadow: unset;
    	/* background: linear-gradient(to bottom, rgba(34,34,34,0.7) 0%,rgba(173,161,126,0) 100%); */
		/*background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); 
    	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);*/
		padding: 0px;
	}
	
	.header_area.sticky .main_header_area {
		background: #ffffff;
		/*box-shadow: 1px 1px 10px rgba(0,0,0,0.07);*/
		/*background: url(https://pic03.eapple.com.tw/tspackage/bg.jpg) no-repeat center center;*/
		/*background: rgba(255,255,255,0.9);*/
	}
	
	.header_area .nav-brand {
		/* filter: grayscale(100%) brightness(500%);
		-webkit-filter: grayscale(100%) brightness(500%); */
		transition:.3s;
		max-width: 240px;
		margin-top: 15px;
		margin-left: 0px;
	}
	
	.header_area.sticky .nav-brand {
		filter: unset;
		-webkit-filter: unset;
		max-width: 90px;
    	margin-top: 15x;
	}
	
	.pageIndex .header_area .nav-brand {
        max-width: 260px;
		opacity:1;
	}
	
	.pageIndex .header_area.sticky .nav-brand {
		opacity:1;
	}
	
	
	
	.stellarnav > ul > li > a {
        margin: 40px 0.5vw 15px;
        color: #6d6d6d;
        font-weight: 600;
        /* text-shadow: 0px 0px 10px rgb(0 0 0 / 50%); */
        transition: 0.3s ease;
        padding: 0px 5px;
        letter-spacing: 0.08em;
        font-size: 17px;
	}
	
	.header_area.sticky .stellarnav > ul > li > a {
		margin: 0px 1vw 0px;
		color: #6d6d6d;
		/* color: #FFFFFF; */
		text-shadow: unset;
	}
	
	.stellarnav li.has-sub > a:after {
		border-color: transparent #FFF #FFF transparent;
		top: 17px;
		transition: 0.3s ease;
	}
	
	.header_area.sticky .stellarnav li.has-sub > a:after {
		border-color: transparent #777 #777 transparent;
		top: 17px;
	}

	
	.me_tp_features {
	display: none;
	}
	
	.header_area.sticky .me_tp_features {
		padding: 10px 0 0 0 ;
	}
	
	
	.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {
		color: #525260;
		transition: 0.3s ease;
	}
	
	.me_tp_features a.tp_btn_cart:hover, .me_tp_features a.tp_btn_notice:hover {
		text-shadow: unset !important;
	}
	
	.header_area.sticky .me_tp_features a.tp_btn_cart, .header_area.sticky .me_tp_features a.tp_btn_notice {
		color: #343a40;
		text-shadow: unset;
	}
	
	
	
	
    .header_area.sticky .nav-brand {        max-width: 230px;}
	
	
	
	/*按鈕列-全統報名網額外設計*/
	
	.stellarnav ul {
		text-align: right;
        /* margin-left: auto; */
	}
	
	.stellarnav > ul > li:nth-last-of-type(1) {
		right: 0;
		top: 0px;
		line-height: 0px;
	}
	
	.stellarnav > ul > li:nth-last-of-type(1) a, .header_area.sticky .stellarnav > ul > li:nth-last-of-type(1) > a{
        padding: 40px 1.2vw 10px;
        margin: 0px;
        color: #FFF !important;
        text-shadow: unset;
        height: unset;
        font-weight: 500;
	}
	
	.stellarnav > ul > li:nth-last-of-type(1) a{
		background: #c38d4c;
	}
	
	
    .stellarnav > ul > li:nth-last-of-type(1):hover a {
		background: #edc035;
    }
	
	.stellarnav > ul > li:nth-last-of-type(1) a::before {
        content: "";
        position: absolute;
        width: 25px;
        height: 25px;
        background: url(https://pic03.eapple.com.tw/skblawfirm/header_mail.png) no-repeat center center;
        background-size: 100%;
        top: 20px;
        left: 50%;
        transform: translate(-50%, 0px);
        /* filter: invert(100%) grayscale(100%) brightness(500%); */
        /* -webkit-filter: invert(100%) grayscale(100%) brightness(500%); */
    }
	
	
	
	/*除了首頁的其他頁面按鈕列*/
	/*.main_header_area {
		background: rgba(0,0,0,1);
	}
	
	.header_area.sticky .main_header_area {
		background: rgba(0,0,0,0.8);
	}*/

}




@media screen and (min-width: 1201px) {
	.stellarnav > ul > li > a {
		margin: 30px 1vw 10px;
	}
	
	.header_area.sticky .stellarnav > ul > li > a {
        margin: 30px 1vw 10px;
	}
}

@media screen and (min-width: 1660px) {
	.stellarnav > ul > li > a {
		font-size: 17px;
	}
	
}


/* LOGO */
.pageIndex .header_area.sticky  .nav-brand{max-width: 260px;}
.header_area.sticky .nav-brand {margin-top: 15px;}


.pageIndex .header_area.sticky{ position: fixed;}

.stellarnav > ul > li > a {margin: 30px 1vw 15px;}
.header_area.sticky .stellarnav > ul > li > a {margin: 30px 1vw 15px;}


/*--RWD---------------------------------------*/

@media screen and (max-width: 1440px) { 
    .swiper-pagination { display: none;}
	.navigation {    padding: 0px 0px 0px calc(50px + 0vw);grid-gap: 0 0px;}
    .stellarnav > ul > li > a {        margin: 30px 1vw 15px;}
}

@media screen and (max-width: 1024px) { 
    /*header*/
    .pageIndex .header_area { position: relative;}
    .main_header_area .container { max-width: 100%;}

    /*logo*/
    .header_area .nav-brand { max-width: 250px; margin: 10px 0 15px; transition: .3s ease-in-out;}
    .header_area.sticky .nav-brand {  max-width: 190px; margin: 10px 0 10px; transition: .3s ease-in-out;}
    /*menu*/
    .header_area .navigation, .header_area.sticky .navigation, .navigation { padding: 0;}
    .stellarnav { padding: 0 0 10px;}
    .stellarnav.mobile > ul > li > a.dd-toggle, .stellarnav > ul > li.has-sub > a, .stellarnav.mobile > ul > li.has-sub a.dd-toggle, .stellarnav.mobile > ul > li.has-sub > a { padding: 0 0px;}
    .stellarnav li.has-sub > a::after { top: 49%;}/*下拉箭頭*/
	.stellarnav > ul > li > a {    margin: 0px 1vw;}
	.header_area.sticky .stellarnav > ul > li > a {margin: 0px 1vw 0px;}
}

@media screen and (max-width: 768px) {

    /*menu*/
    .stellarnav ul ul, .stellarnav > ul > li:hover > ul > li:hover > ul { box-shadow: none;}
    .stellarnav li li { border: none;}
    .stellarnav > ul > li > a b:last-child { display: none;}
    .stellarnav.mobile > ul > li > a.dd-toggle, .stellarnav > ul > li.has-sub > a, .stellarnav.mobile > ul > li.has-sub a.dd-toggle, .stellarnav.mobile > ul > li.has-sub > a { padding: 10px 10px;}
    .stellarnav.mobile > ul > li > a.dd-toggle { top: 3px;}
    .stellarnav li.has-sub > a::after { top: 53%;}/*下拉箭頭*/
    .stellarnav li li > a, .stellarnav li li.has-sub > a, .stellarnav li li.has-sub.drop-left a { padding: 10px 30px; border-left: none;}
    .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{    background: #c38d4c;}
    .stellarnav .icon-close:before{border-bottom: solid 1px #fff;}
    .stellarnav .icon-close:after {border-bottom: solid 1px #fff;}
    .stellarnav a {color: #fff; }
    .stellarnav .menu-toggle span.bars span{    height: 2px;}
    .stellarnav .menu-toggle:after{font-weight: 600;}
	.header_area .nav-brand { margin: 10px 0 5px;}
    .stellarnav a.dd-toggle .icon-plus:before {    border-bottom: solid 1px #777;}
    .stellarnav a.dd-toggle .icon-plus:after{    border-bottom: solid 1px #777;}}



@media screen and (max-width: 480px) { 
    /*大圖*/
    /* 1. 完全關掉圖片 */
    .bannerindex .swiper-slide img { 
        display: none !important;
    }

    /* 2. 強制 slide 有高度 */
    .bannerindex .swiper-slide {
        height: 600px !important;
        padding-bottom: 0 !important;
    }

    /* 3. 背景圖 */
    .bannerindex .swiper-slide:nth-child(1) {
        background: url(https://pic03.eapple.com.tw/skblawfirm/38002.jpg) center/cover no-repeat;
    }

    .bannerindex .swiper-slide:nth-child(2) {
        background: url(https://pic03.eapple.com.tw/skblawfirm/38001.jpg) center/cover no-repeat;
    }


    .bannerindex .swiper-slide:nth-child(2):after {display: none;}
    .bannerindex .swiper-slide:nth-child(1):before {display: none;}
}





@media screen and (max-width: 425px) {
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu{    padding: 10px;}
.main_header_area {    padding: 0px 10px 0 10px;}
}


@media screen and (max-width: 375px) { 
	.main_header_area {padding: 0px 0px 0 0px;}
	.nav-header {    max-width: 170px;}

}

@media screen and (max-width: 1439px) { 
.navigation {
    padding: 0px 0px 0px calc(50px + 0vw);    grid-gap: 0 0px;
}}



/*首頁大圖點點*/
/*.swiper-pagination {
    display: none;
}*/

/*隱藏購物車搜尋欄*//*
.box_search{display:none;}
/*隱藏購物車*//*
.me_tp_features a.tp_btn_cart {display: none;}
/*隱藏匯款通知*//*
.me_tp_features a.tp_btn_notice{display: none;}


/*選單漸變效果＝＝*/
/*首頁固定選單 開啟後下方RWD 768對應標籤也需開啟*//*
.pageIndex .header_area{position: fixed;    width: 100%;}


/*●●●●●●●●●●●●●●●●●●●●●●●●   FOOTER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.footer_logo {display: none;}
.footer .center {max-width: 1800px;width: 94%; }
.privacyLinks a {padding: 0 10px;}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.footer{z-index: 9999; background: #dbd7c7;}
.footer .center {max-width: 1600px;width: 90%;}
.footer_logo {width: 22vw;max-width: 220px;padding-top: 30px;}
.footer_logo img {display: none;}
.footer_info { display: flex; padding-right: 0; grid-gap: 90px;}
.footer_info ul {display: flex;flex-direction: column-reverse;}
.footer_info li {padding: 40px 0;}
.footer_info li p,.footer_info li p a{color: #6d6d6d;line-height: 260%;}
.footer_menu {border-top: 1px solid #6d6d6d;border-bottom: 1px solid #6d6d6d;padding: 30px 10px;}
.footer_menu a {background: transparent;border: none;font-size: 12px;color: #6d6d6d;padding: 10px 0;margin-right: 8%;
transition: all .5s;position: relative;}
.footer_menu a:first-child{display: none;}
.footer_menu a:last-child{margin-right: 0;}
.footer_menu a:before{content: "";width: 0%;height: 15px;background: #d1a876;position: absolute;bottom: 0;left: 0;
z-index: -1;transition: all .5s;}
.footer_menu a:hover{background: transparent;    color: #6d6d6d;}
.footer_menu a:hover:before{width: 100%;}
/*.footer_menu a:hover{background: linear-gradient(transparent 48%, #4d4d4d 0);}*/
.box_link{display: none;}
.copy,.copy a{color: #c5c5c5;font-size: 10px;}
.copy {border-top: none;padding: 30px 0;margin-top: 0px;background-color: #dbd7c8; color: #717171;}
.copy a{color: #717171;}
.privacyLinks a+a {border-left: 1px solid #aaa;}
.copy a:hover{color: #575757;}
.footer_info li p.add:before{content: '地址：403';}

@media screen and (max-width: 1400px){
	.footer_info {grid-template-columns: 15vw 1fr;}
}
@media screen and (max-width: 1024px){
	.footer_logo {margin: 0 auto;}
	.footer_logo > a{height: 100px;}
	.footer_info {grid-template-columns: 1fr;}
	.footer_info li {padding: 20px 0;}
}
@media screen and (max-width: 768px){
	.footer{z-index: 9999999;}	
	.footer_logo {width: 150px;}
	.footer_info{padding: 0;}
	.footer_menu {text-align: center;}
	.footer_menu a,.footer_menu a:last-child {margin: 0 2%;}

	
}


.linksBtn {display: none;}

#to_top {    z-index: 10000000000; color: #9ea48b;     background: #edece4; box-shadow:unset;      border-radius: 0%;}


#page::before {
    content: '';
    background: url(https://pic03.eapple.com.tw/skblawfirm/bg_imp.jpg);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    filter: invert(1) brightness(1.13);
    pointer-events: none;
}


/*文章管理/＝＝＝＝＝*/
.blog_page .main_part{ max-width: 1500px;}
.blog_in_page .main_part{ max-width: 1500px;}
h4.blog_category_title{font-size: 28px; color: #666;}
h4.blog_category_title span{font-size: 24px;}
h5.blog_le_t{     text-align: center; }
/*文章管理/外層＝＝*/
.module_i_news {    padding: 100px 20px;}
.blog_subbox {     grid-template-columns: 1fr 1fr 1fr;    gap: 0;}
h5.blog_le_t em{font-family: "Cinzel", Noto serif TC;}
.module_i_news li, .subbox_item {
    width: 100%;
    position: relative;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
.i_blog_le img, .blog_list_le img{ opacity: 0.7;}
.subbox_item a:hover img { opacity: 1;}
.subbox_item{margin-bottom: 0;}
.module_i_news li:hover, .subbox_item:hover {
     background-color: #dbd7c8;
    transition: all 0.3s ease-in-out;
}
.module_i_news li:hover:before, .subbox_item:hover:before {   }
.module_i_news li:hover::after, .subbox_item:hover::after { }

.module_i_news li:before, .subbox_item:before, .module_i_news li:after, .subbox_item:after {
    position: absolute;
    width: 1px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 86.04%;
    background-color: #8181816e;
    -webkit-transition: opacity .4s linear;
    transition: opacity .4s linear;
    content: "";
}
.module_i_news li:before, .subbox_item:before {left: 0;}
.module_i_news li:after, .subbox_item:after  {    right: 0;}

.module_i_news .title_i_box h6 {
    display: none;
    font-size: 17px;
    color: #333333;
    font-weight: normal;
}
.module_i_news .title_i_box h4 {
	display: none;
}
.module_i_news .title_i_box:before{
	content: '最新消息';
	font-size: 24px;
    color: #4E4E4E;
    font-weight: 600;
    letter-spacing: 3px;
	}
.i_blog_ri h5, .blog_list_ri h5 {
    color: #4E4E4E;
    font-size: 18px;
    padding-top: 7px;
    -webkit-line-clamp: 1;
}
.i_blog_ri p, .blog_list_ri p {
    color: #4E4E4E;
    font-size: 16px;
    line-height: 150%;
    min-height: 40px;
    -webkit-line-clamp: 2;
}
.module_i_news li a, .subbox_item a {
    padding: 16.66% 14.28% 7.71% 14.28%;
}
.module_i_news li a, .subbox_item a { background-color: #cbc5bc00; grid-template-columns: unset;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none; }
.module_i_news li a:before, .subbox_item a:before {    display: none;}
.module_i_news li a:after, .subbox_item a:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #28495a;
    -webkit-transition: opacity .4s linear;
    transition: opacity .4s linear;
    content: "";
    opacity: 1;
    border: none;
    top: 100%;
}


.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {    width: 100%;}
.blog_list_ri{ padding-top: 15px;}
.i_blog_le , .blog_list_le{    position: relative;    padding-bottom: 100%;    height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */

.i_blog_le img , .blog_list_le img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.i_blog_ri em, .blog_list_ri em {
    display: none;
}
.module_i_news li a:hover h5, .subbox_item a:hover h5 {    color:#333333;}
.module_i_news li a:hover:before, .subbox_item a:hover:before {    color: #333333;}
.module_i_news li a:hover em, .subbox_item a:hover em {    color: #333333;}
.module_i_news li a:hover  p, .subbox_item a:hover p {color: #333333;  }
.path p, .path p a { display: none;}
.blog_search input[type=search]{    border-radius: 0px;}

/*側邊*/
.blog_le{ margin-top: 66px;}
.blog_le .accordion { border: none; border-radius: 0px;}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background:#c18c53 !important;}
.accordion li .link a {  color: #333333;}
.submenu a { background: #fff;}
.submenu a:hover {    background: #333333;}
.submenu li.on_this_category a, .submenu a:hover {  background: #333333;}
/*首*/
.module_i_news section {    max-width: 1600px;}
.module_i_news{background: #dbd7c9;}
.module_i_news_list, .module_i_news_list.swiper {   padding: 0;}
.module_i_news ul{    grid-template-columns: 1fr 1fr 1fr 1fr;    gap: 0;}
.i_blog_ri p{    padding-top: 10px;}


/*功*/
.blog_subbox:before{content:none;}
/*--文章管理/內層----------------------------------------*/

.blog_box { max-width: 1600px; margin: auto;}
.blog_box_edit { color: #000000; max-width: 100%; margin: auto;}

/*返回清單*/
.blog_back a.article_btn_back {color: #000000; background: #00000000; border: 1px solid #00000000; transition: 0.3s ease-in-out;}
.blog_back a.article_btn_back:hover { background: #00000000;color: #666666; border-color: #00000000; transition: 0.3s ease-in-out;}

/*上/下一篇*/
.blog_back a.article_btn_prev, .blog_back a.article_btn_next { background: transparent; color: #000000; border: 1px solid #00000000; transition: 0-3s easein;}
.blog_back a.article_btn_prev:hover, .blog_back a.article_btn_next:hover { background: #00000000; color:#666666; transition: 0.3s ease-in-out;}

/*--RWD---------------------------------------*/

@media screen and (max-width: 768px) {
    /*首頁*/
    .module_i_news ul, .blog_subbox { width: 100%; grid-template-columns: repeat(2,1fr);}

}

@media screen and (max-width: 425px) {
    /*首頁*/
    .module_i_news ul, .blog_subbox { grid-template-columns: 1fr;}
    .pageIndex .productsListBox{padding: 30px 30px;}
}

/* 滑入進場效果 */
.i_blog_le:before, .blog_list_le:before {
    content: 'MORE';
    font-size: 0.8em;
    color: #ccc;
    position: absolute;
    top: 0;
    right: 0;
    background: #c18c53;
    color: #FFF;
    text-align: center;
    line-height: 35px;
    padding: 0 10px;
    -moz-transform: translate(50px, -40px);
    -ms-transform: translate(50px, -40px);
    -webkit-transform: translate(50px, -40px);
    transform: translate(50px, -40px);
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    position: absolute;
    z-index: 1;
    opacity: 0;
    font-family: "Cinzel", serif;
}
.module_i_news li a:hover .i_blog_le:before, .subbox_item:hover .blog_list_le:before {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
}
.module_i_news li a:after, .subbox_item a:after{background-color: #333333;}

/*相關推薦*/
.news_related { background: #dbd7c8;}
.news_related h6 span:before {  color: #666;}
.lastPage { background: #c18c53;}

@media screen and (max-width:1024px) {
    .module_i_news ul, .blog_subbox{ grid-template-columns:1fr 1fr; }
}

@media screen and (max-width:600px) {
  .blog_page .main_part {   padding: 25px;}
}
@media screen and (max-width:480px) {
    .module_i_news ul, .blog_subbox{ grid-template-columns:1fr; }
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   購物車(商品展示)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}
.products-list{grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));}
.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: block;}
.product_info_page .products-list,
.product-wrapper { width: 70%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.product_info li {    display: none;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}

}
@media screen and (max-width: 600px) {
}


/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*側邊*/
.product_page .product_menu_list {padding: 0 7px;}
.product-layer-two li a {background: transparent;color: #333;font-size: 13px;font-weight: 500;letter-spacing: .6rem;
    text-align: center;padding: 15px 10px;border: 1px #ccc solid;margin-top: -1px;}
.product-layer-two li a:hover{background: #c18c53;color: #fff;}
.product-layer-two li.active a {font-weight: 500;border: none;color: #fff;background: #c18c53;}
.product-layer-two > li {padding-bottom: 0;border-bottom: none;}
/*分類頁*/
.products-list .item {padding-bottom: 20px;}
.products-list .pic {aspect-ratio: 3 / 4;}
.products-list .price {display: none;}
.products-list .price b {color: #bb1438;}
.products-list .more {font-size: 14px;font-weight: 500;border: 1px solid #ccc;color: #888;bottom: -10px;}
.products-list .item a:hover .more {background: #c18c53;}
.products-list .name {height: 50px;text-align: center;letter-spacing: .2rem;line-height: 160%;}
/*商品頁*/
#prod_thumbSwiper .swiper-slide::before {background: #00000066;}
.sidebarBtn {border: none;background: transparent;}
.sidebarBtn h2 {color: #333;font-size: 20px;letter-spacing: .2rem;font-weight: 500;}
.inquiry_a1 {background: #888;border-radius: 0;}
.inquiry_a2 {background: #eee;border-radius: 0;color: #888;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{background: #555;color: #fff;}
.prod_tabs {margin-top: 120px;}
.pd_tabTitle li {border-bottom: none;background: transparent;border-bottom: 2px solid #ddd;transition: all .5s;}
.pd_tabTitle li a{color: #ddd;letter-spacing: .6rem;transition: all .5s;}
.pd_tabTitle li.activeTab{border-bottom: 2px solid #888;}
.pd_tabTitle li.activeTab::after {height: 0;}
.pd_tabTitle li.activeTab a{color: transparent;user-select: none;position: relative;}
.pd_tabTitle li.activeTab a:before{content: "詳細資料";color: #333;width: 100%;text-align: center; font-size: 18px; font-weight: 600;
    position: absolute;top: 50%;transform: translateY(-50%);display: block;}/*固定顯示*/
.prod_related {background: transparent;}
.prod_related h6 span:before { font-size: 18px; letter-spacing: .6rem;}
.related_list li figure {aspect-ratio: 4 / 6;}
.related_list li a p {line-height: 160%;padding: 10px;}
/*首頁*/
.i_prod_tit span{font-size: 22px; letter-spacing: 3px;font-weight: 600;color: #5E616F;}
.pageIndex .products-list li:nth-child(n+5){display: none;}
.i_prod_tit h2{display: none;}
.prod_part {    background-color: #dbd7ca;}


/*--購物車/內層----------------------------------------*/
.product_info_page .main_part { width: 80%;}
.mobile_product_name { display: block;color: #666666;font-size: 22px;text-align: center;padding: 0 0 18px 0;border-bottom: 1px solid #666666;}

/*按鈕顏色*/
.inquiry_a1 { background: #000000; transition: .3s ease-in-out;}
.inquiry_a2 { background: var(--SubColor_2); transition: .3s ease-in-out;}
.inquiry_a3 { background: var(--MainColor); transition: .3s ease-in-out;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover { background: var(--TextColor_1); transition: .3s ease-in-out;}

/*輪播小圖*/
.block { background-color: #666666;}

/*商品照輪播*/
.product_main { width: 100%; overflow: hidden;}
.product_pic { padding-bottom: 20px; padding-left: 0; max-width: 800px; margin: auto;}
.product_pic h6 { display: none; color: var(--TextColor_2);}
.product_pic .bx-wrapper { display: block; padding: 0 0 0 5px; margin: 0;}
.product_pic .bx-wrapper .bx-viewport { max-width: 800px; margin: auto; background: transparent; border: none;}
.product_pic .bx-wrapper .bx-viewport li img { margin: auto;}
.product_pic #bx-pager { display: none; padding: 0; width: 100%; bottom: 0; top: auto; left: 50%; transform: translateX(-50%); /*display: grid; grid-temp-colum> 5px;*/}
.product_pic #bx-pager .block { background: var(--TextColor_2);}
.product_pic #bx-pager a { width: 100%; height: auto;}

/*商品側邊規格*/
.sidebarBtn { display: none;}
.sidebarBtn { border: 5px #666666; background-color: #666666;}
.sidebarBtn h2 { color: var(--MainColor); font-size: var(--f24);}
.sidebarBtn .ori_price { font-size: var(--f16); color: var(--TextColor_5); text-decoration: line-through;}
.sidebarBtn .sp_price { font-size: var(--f16); color: #000000;}
.product_info li .txt_box { color: var(--TextColor_1); width: 100%;}
.product_info li span, .toShare { color: #666666;}


.swiper-vertical>.swiper-wrapper{    display: none;}

/* 區塊*/
.prod li { text-align: center;}
.prod li .prod-panel { margin: 20px 0 40px; text-align: justify;}

/*內文*/
ul.prod li h3.prod-thumb { display: none; background: transparent; color: #666666; border-bottom: 1px solid var(--BorderColor); padding: 5px 5px 15px}
.prod-panel { color: #666666; letter-spacing: 1px; text-align: justify; line-height: 150%;}

/*問答*/
.prod li.prod-item:not(.is-active) { display: none;}
.qaform .breakF { background: transparent;}
.half_box ul li { text-align: left;}
.half_box ul li img { padding-left: 10px; /*濾鏡: 反轉(1) 亮度(3.4) 灰階(1);*/}/*驗證碼*/

.lastaction { color: var(--TextColor_4); background-color: #000000; transition: .3s ease-in-out;}
.lastaction:hover { color: var(--TextColor_4); background-color: var(--TextColor_1); transition: .3s ease-in-out;}
.nextaction { background-color: var(--MainColor); transition: .3s ease-in-out;}
.nextaction:hover { color: var(--TextColor_4); background-color: var(--TextColor_1); transition: .3s ease-in-out;}

/*相關推薦*/
.prod_related { background: transparent; text-align: center;}
.prod_related h6 { color: #666666; border-bottom: 2px solid var(--BorderColor); padding: 5px 5px 15px; display: inline-block;}
.prod_related h6 span:before { font-size: 18px; color: #666666;}
.related_list { display: grid; grid-template-columns: repeat(4,1fr);}
.related_list li { padding: 7px 7px 22px; overflow: hidden; width: auto; border: 1px solid var(--BorderColor); margin: 0 10px; background: var(--BorderColor); margin: 0 10px; background: var(--BorderColor); margin: 0 10px; background: var(--BorderColor); margin: 0 10px; background: var(--BorderColor);}
.related_list li:hover { opacity: 0.6; transition: .3s ease-in-out;}
.related_list li a { max-height: 300px; background: transparent;}
.related_list li a img { background: transparent;}
.related_list li ap { margin-top: 10px; color: var(--TextColor_1);}

/*上一頁*/
.lastPage { background: transparent; border: 1px solid var(--MainColor); color: var(--MainColor); transition: all 0.3s;}
.lastPage:hover { color: var(--TextColor_4); background-color: #000000; border: 1px solid #000000; transition: all 0.3s;}
@media screen and (max-width: 768px) {
	/*清單頁*/
	.product_page .product_menu_list > h5 {font-size: 18px;font-weight: 500;letter-spacing: .4rem;margin-bottom: 0;}
	.fa-caret-down::before{font-size: 14px;}
	.product-layer-two li a{border-bottom: 1px solid #eee;padding: 10px 0 5px;width: 95%;}
	/*商品頁*/
	.mobile_product_name{display: block;}
	.product_page .product_menu_list > h5{color: #BF8C52;}
    .related_list li a p{    line-height: 135%;}
    .product_info_page .product-layer-two{display: none;}
}
@media screen and (max-width: 600px){
	/*清單頁*/
	.products-list, .pageIndex .products-list {grid-template-columns: 1fr 1fr;}
	/*商品頁*/
	.pd_tabTitle li a{font-size: 12px;}
    .related_list li figure{    aspect-ratio: 5 / 3;}
	/*首頁*/
	.prod_part {    background: #dbd7ca; padding: 60px 10px;}
    .related_list {    display: flex;     flex-direction: column;}
	.i_prod_tit h2, .i_video_tit h2 {font-size: 20px;}
	.i_prod_tit span{font-size: 30px;}

    .product_info_page .main_part { width: 100%;}
}

@media screen and (max-width: 450px){    .products-list, .pageIndex .products-list {grid-template-columns: 1fr;}  .show_content { padding: 15px 20px;}}

/*聯絡我們*/
.contact_form li{    display: flex; grid-gap: 10px; flex-direction: column;}
.contact_form li.last{    display: flex; justify-content: flex-end;flex-wrap: wrap;flex-direction: row;}
.blank_letter {font-size: 24px;color: #555;font-weight: 300;font-family: 'Cinzel', 'Noto Serif TC',sans-serif;}
.contact_content .information_right {padding-left: 50px;     width: calc(100% - 0px);}
.list_before.info li {font-family: 'Cinzel', 'Noto Serif TC',sans-serif; color: #555;}
.list_before.info li.MAIL{display: none;}
.TEL:before, .TEL2:before, .PHONE:before, .FAX:before, .TAXID:before, .MAIL:before, .ADD:before, .ADD2:before {
	font-weight: 300;}
/*表格區*/
.contact_content {    background: #dbd7c800;  width: 80%;  margin: auto;padding: 20px 0px;}
.contact_form {    color: #555;}
.contact_form li {padding-left: 0;border-bottom: 1px solid #bfbfbf;padding: 15px 0;}
.contact_form li .form__label {width: 100%;text-align: left;margin-left: 0; font-weight: 300;letter-spacing: 1px;
	margin-bottom: 5px;font-weight: 400;position: relative;}
.contact_form li:nth-last-child(2) .form__label:after{content: "驗證";margin-left: 5px;}
.contact_form li .form__insert{font-weight: 300;letter-spacing: 2px;}
.contact_form li input.noborder,.contact_form li textarea.noborder{border: none;outline: none;font-family: 'Cormorant Garamond', serif;background-color: #FFFFFF00;}
.contact_form li .form__label{max-width: 110px;}
input[type="checkbox"], input[type="radio"] {margin: 5px 5px 5px 10px;}
input[type="checkbox"]:nth-child(1), input[type="radio"]:nth-child(1) {margin: 5px 5px 5px 0px;}
.contact_form li.last cite {margin-left: 10px;background:  #c18c53;color: #fff;}
.contact_form li.last blockquote, .contact_form li.last cite {border: 1px  #c18c53 solid;}
.contact_form li.last blockquote input {color:  #c18c53;}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input {letter-spacing: 3px;}
.star{position: absolute;left: -15px;}
.contact_content .information_left {    width: 280px;}
.red {color: #c18c53;}
.contact_le_map a {display: none;}
.contact_content .information_left{display: none;}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{display: flex;}



@media screen and (max-width: 768px) {/*聯絡我們*/
	.contact_content .information_right {padding-left: 10px;}}

@media screen and (max-width: 425px){
input[type="checkbox"]:nth-child(1), input[type="radio"]:nth-child(1) {margin: 5px 5px 5px 10px;}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{display: grid;
    grid-template-columns: 90px 1fr;}
}

@media screen and (max-width: 1200px) {
    @media screen and (max-width: 980px) {
        @media screen and (max-width: 768px) {
            @media screen and (max-width: 600px) {
                .contact_form li .form__label {
                    width: 100%;
                    margin-left: 0;
                    text-align: left;
                    font-weight: bold;
                    padding: 5px;
                    background: rgb(140 168 218 / 0%);
                }
            }
        }
    }
}


/* 首頁文章 */
.module_i_news li a:after, .subbox_item a:after{    background-color: #33333300;}
.module_i_news section{    max-width: 1300px;}
/* 首頁影片 */
.i_prod_tit h2, .i_video_tit h2{  color:#5E616F;  font-size: 24px;  letter-spacing: 3px; font-weight: 600;}
.i_video_tit span{display: none;}
.video-list .vidTitle{    color: #4c4c4c;}
.animated-arrow:hover{    background: #c18c53;}
.vidDesc {    font-size: 18px;}
#bottom_menu li a{display: none;}


.stellarnav > ul > li:nth-child(2){display: none;}

/* 聯絡我們&聯絡我們編輯器上下互換 */
.contact_page .main_part {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.contact_editbox {
    order: 2;
    margin: auto;
    padding: 0;
    max-width: 100%;
    width: 100%;
}

.reserveContainer{padding: calc(84px + 7vw) 0vw calc(90px + -5vw);}